
/* black = #303030  red = #f6211d*/
/*@import "app.css";*/
/*@import "blocks.css";*/
/*@import "plugins/style-switcher.css";*/
* {
    border-radius: 0
}
.btn-success{
    background-color:#f6211d;
}
body {
    color: #333;
    font-size: 13px;
    line-height: 1.6
}

body.header-fixed-space {
    padding-top: 94px
}

body.header-fixed-space-v2 {
    padding-top: 135px
}

@media(max-width:991px) {
    body.header-fixed-space,
    body.header-fixed-space-v2 {
        padding-top: 0
    }
}

p,
li,
li a,
label {
    color: #555
}

li {
    list-style: none
}

a {
    color: #f6211d;
    text-decoration: none
}

a,
a:focus,
a:hover,
a:active,
button,
button:hover {
    outline: 0!important
}

a:focus {
    text-decoration: none
}

a:hover {
    color: #f6211d;
    text-decoration: underline
}

.wrapper {
    background: #fff
}

.boxed-layout {
    padding: 0;
    box-shadow: 0 0 5px #ccc;
    margin-left: auto!important;
    margin-right: auto!important;
    background: url(../img/patterns/15.png) repeat
}

select::-ms-expand {
    display: none
}
.banner{background:url(../img/banner.png);background-size: cover;}
.banner p{font-size: 48px;color:#fff;display: inline-block;margin-bottom: 0;line-height: 112px;}
.banner b{color:#0e75c1;}
.banner a{float: right;line-height: 100px;background-color: #0e75c1;}
.banner a:hover{background-color: #0762A5;}
@media (max-width: 991px) {
.banner p{font-size: 32px;line-height: 72px;}
.banner a{line-height: 60px;}
}
@media (max-width: 660px) {
.banner p{font-size: 24px;line-height: 52px;}
.banner a{line-height: 40px;}
}
@media (max-width: 520px) {
.banner p{font-size: 16px;line-height: 37px;}
.banner a{line-height: 25px;}
}
@media (max-width: 420px) {
.banner p{font-size: 12px;line-height: 32px;}
.banner a{line-height: 20px;}
}
.free{padding: 30px 0 20px;text-align: center;display: none;}
.free h2{font-size: 30px;position: relative;padding-bottom: 20px;}
.free h2:after{bottom: 0;left: 50%;height: 1px;width: 70px;content: " ";margin-left: -35px;position: absolute;background: #f6211d;}
.free p{font-size: 16px;}
.free ul{padding: 0;}
.free li{line-height: 30px;}
.free li i{background-color:#f6211d;width: 15px;height: 15px;border-radius: 15px;text-align: center;line-height: 15px;color: #fff;}
@media(max-width: 1100px){
.try img{display: none;}
.free{display: block;}
}
.download{padding: 30px 0 20px;background-color: #f7f7f7;}
.latest{margin: 100px 0 60px;}
.latest .nopadding{padding: 0;}
.latest .vendor{margin-top: -40px;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);z-index: 99;position: relative;}
.latest h2{
 color: #fff;
    background-color: #303030;
    padding: 15px;
    font-size: 22px;
    margin: 0;
    
}
.latest .vendor h2{background-color: #f6211d;}
.latest .certification h2{background-color:#0e75c1;}
.latest .exam{background-color: #fafafa;padding:5px 0 30px;}
.latest .exam .code{height: 40px;overflow:hidden;border-bottom: 1px solid #eee;line-height: 40px;}
.latest .exam i{color: #de1f26;}
.latest .vendor .exam i{color: #f6211d;}
.latest .certification .exam i{color: #0e75c1;}
.latest .code a{word-break:break-all;color: #333;}


.topcerts ul {
    padding-left: 0px;
}

.topcerts ul li {
    width: 43%;
    overflow: hidden;
    position: relative;
    float: left;
    margin: 0 10px;
    height: 40px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    line-height: 40px;
}

.topcerts ul li a span {
    display: none;
}

.topcerts ul li a:before {
    content: "\f0da";
    font-family: fontAwesome;
    padding-right: 6px;
    color: #f6211d;
}
.carretcolor:after {
    content: "";
    clear: both;
    display: table;
}

.carretcolor ul li a:before {
    color: #de1f26;
}

.carretcolor ul li span {
    display: none;
}
.choose {
    background: url(../img/choose.jpg) fixed;
    background-size: cover;
    text-align: center;
    -webkit-filter: grayscale(100%);
    filter: gray;
}
.choose .bg {
    background-color: rgba(0,0,0,0.2);
    padding: 60px 10px 30px;
}
.choose h2,.choose .h2 {
    color: #fff;
    font-size: 18px;
}
.choose span {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    display: block;
    color: #fff;
    font-size: 36px;
    border: 2px solid #fff;
    margin-bottom: 30px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    /* transform: translateX(-50%) rotate(45deg); */
}
.choose span i {
    text-align: center;
    display: block;
    line-height: 100px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.choose p {
    color: #fff;
    line-height: 22px;
    text-align:justify;
}
.clients {
    text-align: center;
    padding: 0px 0;
}
.clients h2,.clients h1 {
    font-size: 30px;
    position: relative;
    padding-bottom: 20px;
}
.clients .text p {
    font-size: 12px;
    font-weight: normal;
    padding: 20px;
    line-height: 25px;
    background-color: #fafafa;
    border-left: 3px solid #f6211d;
    border-right: 3px solid #f6211d;
}
img.img-circle {
    border-radius: 50%!important;
}
.clients .text b {
    display: block;
    font-size: 18px;
    margin-top: 10px;
}
.people img {
    width: 79px;
    height: 80px;
}




.all_cer h2, .examlist h2{color: #fff;
background: #f6211d;
line-height: 40px;padding-left: 15px;font-size: 20px;margin: 0;border-radius: 5px 5px 0 0;}
.all_cer h2, .examlist h3{color: #fff;
background: #f6211d;font-size: 20px; margin-top: 20px;
font-weight:bold;
    
}
.all_cer h2, .examlist #select_cert,.all_cer .header{    
    color: #fff;
    background: #f6211d;
 
    margin-top: 14px;
    border-radius: 5px 5px 0 0;
    font-size: 16px;
    padding: 6px 27px;
    font-weight:bold;
    
}

.all_cer h2, .examlist .header,.all_cer .header{color: #fff;
background: #f6211d;margin: 0;border-radius: 5px 5px 0 0;}
.details h2,.details h1{color:#000;font-size: 16px;}
.details p{line-height: 25px;}
.all_cer .cer_list{background-color: #fafafa;padding:5px 0 30px;}
.all_cer .cer_list .cer{height: 40px;overflow:hidden;border-bottom: 1px solid #eee;line-height: 40px;}
.all_cer .cer a{word-break:break-all;}
.examlist ul{padding: 0;border-left: 1px solid #f7f7f7;border-right: 1px solid #f7f7f7;border-bottom: 1px solid #f7f7f7;}
.examlist li{height: 40px;line-height: 40px;}
.examlist li:nth-child(even){background-color: #f7f7f7;}
.examlist li .col-sm-3{border-right: 1px solid #eee;}
.examlist li a{display: block;word-break:break-all;height: 40px;overflow: hidden;font-weight:bold;}
.examlist li p{margin-bottom: 0;word-break:break-all;height: 40px;overflow: hidden;  
    font-weight: bold;}
.vendor{border:1px solid #eee;padding: 15px;margin: 30px 0;}
.vendor h1{font-size: 18px;color: #f6211d;margin: 0;}
.vendor ul{padding: 0;}
.vendor li{padding:10px;border-bottom: 1px dotted #eee;padding-left: 10px;}
.vendor li p{display:inline-block;}
.vendor li.more{text-align: center;color: #000;text-decoration: underline;border:none;}
.satisfied{border: 1px solid #dedede;padding: 20px;text-align: center;}
.satisfied p{font-size: 26px;color: #687074;}
.satisfied b{font-size: 35px;color: #f6211d;}


.all_cer .cer_list:after {
    content: "";
    display: table;
    clear: both;
}













.content {
     padding-top: 0px; 
    padding-bottom: 40px;
}



.pdf{margin: 50px 0 50px;text-align: center; background-color: #fafafa;}
@media(max-width:991px){
.pdf{margin: 50px 0 50px;}
}
.nopadding{padding: 0;}
.together{margin-top: 0px;box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);z-index: 99;position: relative;}
.pdf h3{color: #fff;
background: #de1f26;
padding:10px;font-size:18px;margin-bottom:20px;}
.together h3{background-color:#f0523f; }
.pdf img {width:150px;}
.together img{width:100%;max-width:175px;border: 1px solid #eee;}
.together p{padding:0 10px;margin-bottom:0;}
.pdf ul {margin: 0;padding: 20px;}
.pdf ul li {list-style: none;font-size: 12px;border-bottom: rgba(0,0,0,0.1) 1px dotted;padding: 10px;}
.pdf ul li:last-child{border:none;margin-bottom: 0;}
.pdf .save{color: #000;font-size: 18px;}
.pdf .btn-primary {background-color:#f0523f;border: 0;margin: 3px 0;padding: 7px 5px;line-height: 25px;}
.details{border:1px solid #eee;margin-bottom:30px;line-height:25px;font-family:verdana;font-size:12px;}
.details h2,.details h1{color: #fff;
background: #f6211d;
line-height: 40px;padding-left: 20px;font-size: 20px;margin: 0;border-radius: 5px 5px 0 0;}
.details .text{padding: 20px;}
.details h5{color: #000;font-weight:bold;}
.details p{margin-bottom: 20px;}
.vendor{border:1px solid #eee;padding: 15px;margin: 30px 0;}
.vendor h1{font-size: 18px;color: #f6211d;margin: 0;}
.vendor ul{padding: 0;}
.vendor li{padding:10px;border-bottom: 1px dotted #eee;padding-left: 10px;}
.vendor li p{display:inline-block;}
.vendor li.more{text-align: center;color: #000;text-decoration: underline;border:none;}
.satisfied{border: 1px solid #dedede;padding: 20px;text-align: center;}
.satisfied p{font-size: 26px;color: #687074;}
.satisfied b{font-size: 35px;color: #f6211d;}
.popup-bg {
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .7;
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 9999;
}
.popup {
    display: none;
    width: 35%;
    height: auto;
    background-color: #FFF;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding-bottom: 52px;
    z-index: 99999999999999999999999999999999999999999999999;
    padding: 20px 20px;
    border-radius: 5px;
}
.remove img {
    position: absolute;
    top: -17px;
    right: -18px;
}


.mfp-content {
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.4);
    margin: 5% auto!important;
    padding: 26px 30px 42px;
    background-color: #fff;
    width: 50% !important;
    padding: 50px;
}
.mfp-content h3 {
    width: 100%;
    float: left;
    font-family: "MyriadPro-Regular";
}
.mfp-content button {
    float: left;
    margin-top: -20px !important;
    font-family: inherit;
}
.mfp-content .full-name {
    width: 50%;
    float: left;
    margin: 20px 0px 0px;
}
.mfp-content .full-name p {
    margin-bottom: 8px;
}
.mfp-content input {
    border: 1px solid #e1e1e1;
    display: block;
    font-size: 16px;
    height: 50px;
    line-height: 48px;
    padding: 0 15px;
    width: 90%;
}
.help-block {
    color: red!important;
}
mfp-content .sign-in-btn {
    background: #ffd200 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #020005;
    display: block;
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 16px 50px;
    text-transform: uppercase;
    width: 200px;
    float: left!important;
}
.mfp-content .forgot-pass {
    display: inline-block;
    padding: 10px 0;
    width: 100%;
}

.registerareaAdj:after {
    content: "";
    display: table;
    clear: both;
    /* margin: 40px 0px 40px; */
}

.registerareaAdj {
    margin: 20px 0px 60px;
}
.tab-content {
    padding: 0px 2px;
}
.faqs-tab ul li a {
    border: 0px;
}
.faqs-tab ul {
    border-bottom: 0px;
}
.faqs-tab ul li.active a, .faqs-tab .nav-tabs>li.active>a:focus,.faqs-tab .nav-tabs>li.active>a:hover {
    color: #09ab87;
    border: 0px;
}
.faqs-tab ul li.active a:after {
    /* content: ""; */
    border-bottom: 1px solid #000;
    margin-top: 10px;
    display: block;
}
.faqs-tab .nav-tabs>li>a:focus, .faqs-tab .nav-tabs>li>a:hover {
    color: #09ab87;
    border: 0px;
    background:transparent;
}
.faqs-tab ul li{
    width: 20%;
    padding: 0px;
    text-align: center;
}

.faqs-tab ul li a {
    padding: 10px;
}
.details p {
    padding: 0px 20px;
}

.mr-0.mr-sm-2 {
    background-color: #f6211d;
    border-color: #f6211d;
    color:white;
}
.details h3 {
    padding:  0px 17px;
}

.FindForm {
    margin-left: 16%;
    float: left;
    width: 50%;
    padding-left: 1.7%;
    height: 64px;
    border: 1px solid #dadada;
    background: #FFFFFF;
    font-size: 16px;
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 5px;
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
    margin: 15% auto;
    padding: 35px;
    border: 1px solid #888;
    width: 32%;
}

/* The Close Button */
.closes {
  color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    position: absolute;
    right: 8px;
    top: -5px;
}

.closes:hover,
.closes:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}
.breadcrumb{
    background-color: #f5f5f5;
}
.amazingdumps img {
    max-width: 100%;
    height: 200px;
}
.price-holder {
    border: 1px solid #eee;
     /*margin: 0px !important; */
    text-align: center;
    padding-bottom: 10px;
}


.price-blocks h2 {
    font-size: 18px;
    padding: 10px 0;
    text-align: center;
    background-color: #393939;
    margin-top: 0;
    color: #fff;
}

.price-blocks:last-child h2 {
    background: #0CACE0 none repeat scroll 0 0;
}

.price-blocks:nth-child(2) h2 {
    background: #aaaaaa none repeat scroll 0 0;
}

.price-holder ul li {
    list-style: none;
    font-size: 12px;
    border-bottom: rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;
}

.price-holder ul {
    padding: 0px;
    /* margin: 0px; */
}
.pop_pdfDemo {
    cursor: pointer;
    
}
.ondemandbtnadj {
    margin: 4px 0px;
    height: 31px !important;
    width: 90px;
}
.shadow-effect-1 .pngfix {
    width: 180px;
}




.vendersearchAdj {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
}

.certificationcontent .each_exam {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    transition: .8s;
}

.certificationcontent .each_exam h5 {
    padding: 16px;
    background: #f6211d;
    margin: 0px;
    min-height: 93px;
        transition: .9s;
}

.certificationcontent .each_exam h5 a {
    color: white;
        transition: .9s;
}

.certificationcontent .each_exam .inner-each {
    padding: 10px;
        transition: .9s;
}

.certificationcontent .each_exam .inner-each a {
    color: #f6211d;
        transition: .9s;
}

.certificationcontent .each_exam:hover .inner-each a {
    color: white;
}

.certificationcontent .each_exam:hover .inner-each {
    background: #f6211d;
}

.certificationcontent .each_exam:hover h5 {
    background: white;
}

.certificationcontent .each_exam:hover h5 a {
    color: #f6211d;
}

.certificationcontent .each_exam {}
.vendor li:last-child {
    border: 0px;
}
p.error .popupBox {
    color: green;
    cursor: pointer;
}

@media(max-width:767px){
    .popup {
        width: 82%;
        top: 33%;
    }    
}


.grecaptcha-badge {
  width: 70px !important;
  overflow: hidden !important;
  transition: all 0.3s ease !important;
  left: 0px !important;
  bottom:0px !important;
  display:none !important;
}

.grecaptcha-badge:hover {
  width: 256px !important;
}




a:hover{  
    color: #f6211d;
}
a{
    color: #303030;
}
.btn-danger{
    background-color: #f6211d;
}
.btn-danger:focus, .btn-danger.focus {
    outline: none;
}
.btn:focus , .btn:active:focus{
    outline: none;
}
.top-menu{
    padding-top: 10px;
    padding-bottom: 15px;
    background-color: #f2f2f2;
}

.top-menu a{
    color: #303030;
}
.top-menu .logo{
padding-top: 25px
}
.top-menu .container{
    padding-left:0px;
}
.top-menu .container .col-sm-6{
    padding-left:0px;
}
.second_nav{
    background: #303030;
    padding-right: 0px;
    padding-left: 0px;
}

.navbar{
    margin-bottom: 0px;
    background: #303030;
    border-color:#303030;
}
.navbar-collapse {
    padding-left: 0px;
}
.navbar-default .navbar-nav li a {

    padding: 0 30px;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 50px;
}
.navbar-default .navbar-nav > .active > a{
/*.navbar-default li a:hover {*/
    
    background-color: #f6211d;
    color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav > .active > a:hover{
/*.navbar-default li a:hover {*/
    
    background-color: #f6211d;
    color: #fff;
    text-decoration: none;
}
.navbar-default .navbar-nav > li > a:hover{
/*.navbar-default li a:hover {*/
    
    background-color: #f6211d;
    color: #fff;
    text-decoration: none;
}
.quickmenu a {
    display: inline-block;
    width: auto;
    margin-left: 40px;
    padding-left: 30px;
    line-height: 21px;
}
.responsive-search{
    display: none;
}
.search-container{
    text-align: center;
    padding-top: 10px;
}
.search-container input{
      padding: 6px 10px;
      width: 78%;
}
.search-container .fa-search{
     color: white;
}
.search-container button {

  padding: 5px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #f6211d;
  font-size: 17px;
  border: none;
  cursor: pointer;
    margin-left: -4px;
}

.search-container button:hover {
   background: #f6211d;
}

input:focus {
    outline: none;
}
button:focus, button:active{
    background: #f6211d;
    border: none;
    outline: none;
}
.main_banner{
    background-image: url("../images/mainbanner.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;

}
.banner h3 {
    padding-top: 20px;
    font-size: 50px;
    padding-bottom: 10px;
}
.banner  ul {
    list-style: none;
    padding-left: 0px;
}
.banner  ul li {
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 12px;
}
.member_login {
background-color: #f2f2f2;
padding-bottom: 50px;
}.member_login .login{
    border: 1px solid #d3d3d3;
    /*padding-bottom: 70px;*/
}
.member_login .login h3,.member_login .login .h3{
    padding: 15px;
    background-color: #303030;
    color: #fff;
    font-size: 22px;
    margin-top: 0px; 
    
}
.member_login .login  .form_design{
    padding: 20px;
}
.member_login .login  a{  
    color: #f6211d;
    font-size:15px;
    font-weight: bold;
}
.member_login .login .forget{
    color: #303030;
}
.member_login .login button{
    /*margin-top: 30px;*/
    background-color: #f6211d;
    color: #fff;
    font-size: 20px;
    border: 0px;
    padding: 5px 30px;
    outline: none;

}
.btn-danger:active:hover, .btn-danger.active:hover, .open > .dropdown-toggle.btn-danger:hover, .btn-danger:active:focus, .btn-danger.active:focus, .open > .dropdown-toggle.btn-danger:focus, .btn-danger:active.focus, .btn-danger.active.focus, .open > .dropdown-toggle.btn-danger.focus {
    color: #fff;
    background-color: none;
    border-color: none;
}
.member_login  .materials h2{
    margin-top: 0px;
    margin-bottom: 0px;
    padding-bottom: 23px;
    font-size: 28px;
    font-weight: 400;
    line-height: 28px;
    color:#f6211d;
}
.member_login  .materials p {
    padding: 0px 0 5px;
    text-align: justify;
}
.member_login .container{
    background-color: white;
    padding: 20px;
    box-shadow: 0 0 18px #6a6a6a;
}
.member_login .container{
    margin: -50px auto 0;
}
.famous{
    padding: 70px 0px;
}
.famous .col-lg-4{
    padding-left:0px;
    padding-right:0px;
}
.famous .famous_exams{
 
    background-color: #f2f2f2;
    height:400px;
    overflow:hidden;
}
.famous .famous_exams h3{
    padding: 15px;
    background-color: #303030;
    color: #fff;
    font-size: 22px;
    margin-top: 0px;

}
.famous .famous_exams ul{
    padding-left: 0px;
    list-style-type: none;
}
.famous .famous_exams ul li{
    float: left;
    line-height: 34px;
    border-bottom: 1px solid #d3d3d3;
    padding: 5px 28px;
}

.famous .famous_exams ul:after
 {content: "";display: table;clear: both;}

.famous .items{
    line-height: 34px;
    border-bottom: 1px solid #d3d3d3;
    /*padding: 5px 28px;*/
}
.famous .famous_vendor{
 
    background-color: #f2f2f2;
    box-shadow: 0 0 6px #040000;
    position: relative;
    z-index: 101;
    margin-top: -55px;
    padding-bottom: 1px;
    height:500px;
    overflow:hidden;
}
.famous .famous_vendor h3,.famous .famous_vendor .h3{
    padding: 15px;
    background-color: #f6211d;
    color: #fff;
    font-size: 22px;
    margin-top: 0px;

}
.famous .famous_vendor ul{
    padding-left: 0px;
    list-style-type: none;
}
.famous .famous_vendor ul li{
    float: left;
    line-height: 34px;
    border-bottom: 1px solid #d3d3d3;
    padding: 5px 28px;
}

.famous .famous_vendor ul:after
 {content: "";display: table;clear: both;}


.famous .famous_certifications{
 
    background-color: #f2f2f2;
    height:400px;
    overflow:hidden;
}
.famous .famous_certifications h3,.famous .famous_certifications .h3{
    padding: 15px;
    background-color: #3e9e0a;
    color: #fff;
    font-size: 22px;
    margin-top: 0px;

}
.famous .famous_certifications ul{
    padding-left: 0px;
    list-style-type: none;
}
.famous .famous_certifications ul li{
    float: left;
    line-height: 34px;
    border-bottom: 1px solid #d3d3d3;
    padding: 5px 28px;
}

.famous .famous_certifications ul:after
 {content: "";display: table;clear: both;}

.passitdump h3{
    padding: 15px;
    background-color: #303030;
    color: #fff;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.passitdump table tr:hover td {
    background-color: #f18482;
    color: #fff;
}
.passitdump .border{
    padding-left: 0px;
    padding-right: 0px;
}

.passitdump .border .table{
    border:1px solid #d3d3d3;
    /*padding-left: 0px;
    padding-right: 0px;*/
}


.passitdump .table > tbody > tr > td{
    border-right: 1px solid #ddd;
    border-top:none;
    padding: 10px;
    color:black;
}
.passitdump a:hover{ 
    color:white;
}
.customers_saying .border{
    padding-left: 0px;
    padding-right: 0px;
}
.customers_saying h3{
    padding: 15px;
    background-color: #303030;
    color: #fff;
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.customers_saying .col-sm-3{
    border-right:1px solid #d3d3d3;
    padding: 10px;
}

.customers_saying .slide{
    padding: 20px;
}
.footer{

    padding: 40px 0;
    color: #8e8e8e;
    text-align: center;
    background-color: #303030;
}
.footer ul {
    list-style-type: none;
}
.footer ul li{
    display: inline-block;
    padding: 1px 10px;
    border-right:1px solid #8e8e8e; 
}
.footer ul li:last-child{

    border-right:none; 
}
.footer ul li a{
    color: #8e8e8e;
}

/*Exam page */
.instant{
    padding:  20px;
    background: #f4f4f4;
}
.instant h5,.instant .h5{
    color: #666;
    padding: 10px 0;
    line-height: 15px;
    border-bottom: 1px dashed #ddd;

}
.instant h5 b,.instant .h5 b{
    color: #f6211d; 

}
.instant h5 b a,.instant .h5 b a{
    color: #f6211d; 

}
.instant h5  a,.instant .h5  a{
    color: #f6211d; 
    font-weight:bold;

}
.instant .fa-plus{
    color: #f6211d;
}
.instant .border_checkbox{
    border: 1px solid #ddd;
    margin-bottom: 30px;
}
.instant .border_checkbox h5{ 
    margin-top: -16px;
    background-color: #f4f4f4;
    padding-left:10px; 
    text-align:center;
}
/*Exam page End */
.instant  .back_ground{
    background-color: #303030;
    color: white;
}

.btn_demo span{
    color: #f6211d;
    font-size: 22px;    
}
.btn_demo .col-sm-3:nth-child(2){
    /*text-align: center; */
}

.btn_demo .price{
    color:#303030;
    font-size: 22px;    
}
 .dynamic_tabs .nav-tabs{
    border: none;
        justify-content: center;
    display: flex;
 }
.dynamic_tabs .nav-tabs > li.active > a{
    border-bottom: 2px solid #f6211d;
    border-top:none;
    border-left:none;
    border-right:none;
    font-size: 16px;
}
.dynamic_tabs .nav-tabs > li  a{
    border-bottom: 2px solid #f5f5f5;
    border-top:none;
    border-left:none;
    border-right:none;
    font-size: 16px;

}

.dynamic_tabs {
    padding: 50px 20px;
    border-bottom: 1px solid #ddd;
    
}
.dynamic_tabs .tab-pane {
    padding-top: 10px;
}
.dynamic_tabs h5{
    color: #666;
    padding: 10px 0;
    line-height: 15px;
    border-bottom: 1px dashed #ddd;

}
.dynamic_tabs .back_ground{
    background-color: #303030;
    color: white;
}
.dynamic_tabs .price_tag .price{
    color:#303030;
    font-size: 30px;
    font-weight: bold;  
}
.dynamic_tabs .price_tag .p_value {
    color: #f6211d;
    font-size: 30px;
    font-weight: bold;
}
.dynamic_tabs .price_tag{
    
    /*padding-top: 7px;*/
        margin-top: -6px;
    text-align: right;
}
.dynamic_tabs .angle-down{
    text-align: center;
    position: relative;
}
.dynamic_tabs .angle-down .fa-angle-down{
    font-size: 30px;
    text-align: center;
    width: 50px;
    background-color: white;
    font-weight: bold;
    position: absolute;
    top: 35px;
    color: #f6211d;
}
.demo_download {
    padding: 30px 0px;
}
.demo_download h1 , .demo_download h2 {
    color: #E67E22;
}
.demo_download a{
    color:#f6211d;
    text-decoration:underline;
}
.demo_download p{
    text-align: justify;
}
.demo_download .back_ground{
    background-color: #f6211d;
    color: white;
     display: block;
    margin: 20px auto 0px;
    padding: 11px 28px;
    font-size: 27px;

}
 
.money_back_guarantee{
    background-color: #FFEEBD;
    background-image: url("../images/money_back_guarantee.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    padding: 5px;
}
.money_back_guarantee h5{
    padding-top:28px;
    font-weight: bold; 
}
.money_back_guarantee p{
    font-size: 13px; 
}
.features{
    list-style: none;
    padding-left: 0px;
    padding-top: 10px;

}

.features li {

    list-style: none;
    font-size: 14px;
    border-bottom:rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;

}
.related_exams{
    padding: 10px 0px  30px;
}
.related_exams h4{
    font-size: 1.4em;
}
.related_exams ul{
    list-style: none;
    padding-left: 0px;
}   
.related_exams ul li {

    list-style: none;
    font-size: 14px;
    border-bottom:rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;

}

.related_cert{
    padding: 0px 0px  30px;
}
.related_cert h4{
    font-size: 1.4em;
}
.related_cert ul{
    list-style: none;
    padding-left: 0px;
}
.related_cert ul li {

    list-style: none;
    font-size: 14px;
    border-bottom:rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;

}

.related_vendor{
    padding: 0px 0px  30px;
}
.related_vendor h4{
    font-size: 1.4em;
}
.related_vendor ul{
    list-style: none;
    padding-left: 0px;
}
.related_vendor ul li {

    list-style: none;
    font-size: 14px;
    border-bottom:rgba(0,0,0,0.1) 1px dotted;
    padding: 10px;

}

.satisfied {
    padding: 10px;
    text-align: center;
}
.satisfied p {
    font-size: 25px;
    color:#687074;
    padding-top: 0px;
    text-align: center;
    line-height: 0.5;
    
}
.satisfied b {
    font-size: 35px;
    color:#f6211d;
}
.slider{
    background: #f4f4f4;
    padding: 20px 0;
}
.testimonial{
    width: 50%;
    padding: 20px;

}
.testimonial:focus{
outline: none;

}
.testimonial i{
    color: #777;
}
.testimonial p{
    font-size: 20px;
    padding: 0 40px;
    color: #777;
}
.testimonial .star{
    text-align: center;
}
.testimonial .name{
    text-align: center;
    font-size: 16px;
}

.star span {
  color: orange;
}
.testimonial .paragraph{
    position: relative;
}
.testimonial .paragraph .fa-quote-left{
    position: absolute; 

}
.testimonial .paragraph .fa-quote-right {
    position: absolute;
    right: 0px;
    bottom: 7px; 

}
.slick-dots li.slick-active button:before {
    color: #c73c1c;
}
.slick-dots li button:before {
    font-size: 12px;
}
.logoes{
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;

}
.logoes .logoes_box{
    padding: 50px;
    border:2px dotted #d3d3d3;
    border-top:none;
    border-left: none; 

}
.logoes .logoes_box:nth-child(5){ 
    border-bottom: none;

}
.logoes .logoes_box:nth-child(6){ 
    border-bottom: none;

}
.logoes .logoes_box:nth-child(7){ 
    border-bottom: none;

}
.logoes .logoes_box:nth-child(8){ 
    border-bottom: none;

}
.slick-arrow{
    display: none !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: white;
}
.banner_heading h1 {
    padding: 50px  0px 10px;
    font-size: 27px;
    color: #333;
    line-height: 43px;
}
.banner_heading ul {
    list-style: none;
    padding-top: 20px;
    padding-left: 0px;
    margin: 0 auto;
    width: 50%;
}
.banner_heading  ul li {
    font-size: 20px;
    line-height: 22px;
    padding-bottom: 12px;
}
.btn-u{
    background:black;
}
.btn-u:hover{
    background:black;
}
.testimonial .user_pic{
    margin: 0 auto;
    border-radius: 50%;
}
.fa-star, .fa-check{
    color:#f6211d;
}
.image_size{
    width: 100%;
}

.instant  ul {
    padding-left: 0px;
     float: left; 
}

.instant  ul li {
    float: left;
    color: #f6211d;
}

.instant  ul li:after {content: ",";}

.instant ul li:last-child:after {content: "";}

.instant h5 ul li a {
    color: #f6211d;
    font-weight: bold;
    /* display: initial; */
}
h5.relatedcert span {
    float: left;
    padding-right: 5px;
}
.related_exams span {
    display: none;
}
h5.relatedcert:after {content: "";display: table;clear: both;}

.related_exams ul li:before {
    content: "\f00c";
    font-family: fontawesome;
    padding-right: 5px;
    color:#f6211d;
}
.famous p {
    line-height: 34px; 
    padding: 0px 0px;
    height: 31px;
    overflow: hidden;
 
}
.famous .border{
        border-bottom: 1px solid #d3d3d3;
}
.famous_certifications .row,.famous_exams .row,.famous_vendor .row {
    margin: 0px;
}
ul.breadcrumb {
    font-weight: bold;
}
.breadcrumb{
    background-color: #f5f5f5;
    font-weight: bold;
}
.mylivechat_collapsed_text {
    background-color: #f6211d !important;
}
button.mylivechat_offline_submit_button {
    background-color: #f6211d !important;
}
.mylivechat_expanded_text {
    background-color: #f6211d !important;
}
.FormBtn{
    float: left;
    width: 17%;
    height: 70px;
    background: #f6211d;
    text-align: center;
    border: 0;
    font-size: 16px;
    color: #FFF;
    font-family: 'Lato',sans-serif;
    font-weight: 700;
    cursor: pointer;
    text-transform: uppercase;
    transition: all 0.4s ease-in-out 0s;
    -webkit-transition: all 0.4s ease-in-out 0s;
    margin-bottom: 50px;
    padding:0px 12px;
}

.FindForm {
    margin-left: 16%;
    float: left;
    width: 50%;
    padding-left: 1.7%;
    height: 70px;
    border: 1px solid #dadada;
    background: #FFFFFF;
    font-size: 16px;
    /* font-family: 'Lato', sans-serif; */
    font-weight: 700;
    margin-bottom: 10px;
    margin-top: 0px;
    padding-top: 0px;
}

.pre-order .add-to-cart-btn button {
    background: #f6211d !important;
    border: 1px solid #f6211d;
    color: #fff;
    padding: 9px 7px;
    text-decoration: none;
    display: inline-block;
    width: 100%;
    border-radius: 4px;
}

.exam-heading span{
     color: #f6211d !important;
}
.btn-u:hover, .btn-u:focus, .btn-u:active, .btn-u.active, .open .dropdown-toggle.btn-u {
    background: #f6211d !important;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color:white;
     background: #f6211d !important;
}
.choosevendorpage .bg .row .col-md-12 {
    margin-bottom: 32px;
}
.sidebar_exam{
    background-color: #f4f4f4;
    padding: 6px 6px 58px;
}
 
.price .tag {
    font-size:22px;
    color: #303030;
    font-weight:bold;
}
.price .value {
    font-size:22px;
    color: #f6211d;
    font-weight:bold;
}
.price_main{
    padding-top:10px;
    padding-bottom:10px;
    margin: 0px;
    background-color: #f7f7f7;
}
 .exam_active{
     font-weight:bold;
     color: #e67e22;
 }
 .exam_active_count{
     font-weight:bold;
     color: #f6211d;
 }
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 767px) {
  .top-menu .logo {
    width: 250px;
    padding-bottom:10px; 
  }
  .need_help{
    width: 70px;
  } 
  .quickmenu a {
  font-size: 12px;
} 
.quickmenu .big_view{
  /*display: none;*/
}
.responsive-search{
  /*display: block;*/
}

.banner_heading h1{
    padding-top: 0px;
    font-size: 17px;
    padding-bottom: 10px;
    margin-bottom: 0px;
    line-height: 20px;
}
.banner_heading ul li {
    font-size: 16px;
    line-height: 20px;
    padding-bottom: 5px;
}
.banner_heading ul {
 
    list-style: none;
    padding-top: 0px; 
    padding-left: 0px;
    margin: 0 auto;
    width: 100%; 
}

.main_banner {
  height: 250px;
}
.member_login .login .forget {
  font-size: 13px;  
}
.member_login .container {
    padding: 10px;
}
.member_login .login .form_design {
    padding: 10px;
}
.member_login .materials h2 {
    font-size: 21px;
    font-weight: bolder;
    padding-top: 10px;
    line-height: 23px;
}
.famous {
    padding: 1px 0px;
}
.famous .famous_vendor{
    margin-top: 0px;
}
.famous .famous_vendor h3 {
    padding: 15px;
}
.footer ul li {
    display: -webkit-box;
}
.btn_demo .col-sm-3:nth-child(2){
  text-align: left; 
}
.testimonial p {
    font-size: 16px;
    padding: 10px 0px;
}
.slider {
    padding: 0px 0;
}
.logoes .logoes_box {
    border: 1px dotted #d3d3d3;

}

.famous a{
    font-size: 14px;
 
}

.passitdump a ,.passitdump  td{
    font-size: 9px;
}
.famous .famous_vendor{
    height:auto;
}
.famous .famous_certifications {
 
     height: auto;
}
}
/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .logoes .logoes_box {
    border: 1px dotted #d3d3d3;
}
}
/* Large devices (laptops/desktops, 992px and up) 
@media only screen and (min-width: 992px) {}

 Extra large devices (large laptops and desktops, 1200px and up) 
@media only screen and (min-width: 1200px) {}

*/


/* #158394 #F2F3F5 #FAFAFA #F1F1F3*/
.breadcrumb_background{
    background: #FAFAFA;
     
}
.breadcrumb{
    margin-bottom: 0px;
    background: #FAFAFA;
    padding: 10px;
}
.search_box{
    background: #F2F3F5;
    padding: 20px 40px;
}
.search_box button {
    border-radius: 0px;
    padding: 10px 40px;
    font-size: 16px;
    background: #f6211d;
    color: white;

}
.search_box button:hover {
    color: white;
}
.search_box button:focus {
    outline: none;
    border: none;
}
.search_box .search_input { 
    font-size: 16px;
    height: 44px;
}
.search_box .search_tip .exclamation{
 
    color: #343537;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #343537;
}
.search_box .search_tip .exclamation i{
    padding-left: 7px;
    padding-top: 1px;
    font-size: 12px;
}
.table_filter{
    background: #FAFAFA;
    padding: 20px 30px 50px;
}.table_filter .table_data{
    background: white;
    padding-bottom: 50px;
}
.table_filter .filter{
    border: 1px solid #EFEFEF;
    border-top: none;
    margin: 0px 15px 0px 0px;
}
.table_filter .filter h5{
    padding: 10px;
    font-size: 16px;
    color: #f6211d;
    font-weight: bold;
    border-bottom: 2px solid #EFEFEF;
    padding-right: 35px;
}
.table_filter .filter h5 i{
    float: right;
    color: #4D4D4D;
}.table_filter .filter h5 i{
    float: right;
    color: #4D4D4D;
}
.table_data .filter .filter_search{
    padding: 10px 30px 10px 0px;
    border-bottom: 2px solid #EFEFEF;
}
.table_data .filter .filter_search button{
    background-color: #d4d4d4;
}
.table_data .filter #accordion h3{
    padding:15px 10px;
    margin: 0px 10px 0px ; 
    font-size: 16px;
    color: #0A0A0A;
    font-weight: bold;
    border-bottom: 2px solid #EFEFEF;
    cursor: pointer;
 
}
.table_data .filter #accordion h3:focus{
    outline: none;
 
}
.ui-accordion-content{
     margin: 10px 15px 15px;
}

.table_data_filter table th{
    color: #f6211d;
    font-weight: bold;

}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 15px;
}
.table_data_filter {
    border: 1px solid #EFEFEF;
    border-top: none;
   padding: 20px 30px;
}
.padding-left{
    padding-left: 0px;
}

.padding-right{
    padding-right: 0px;
}
.table_data_filter h5{
    color: #7B7B7B;
}
.input-sm{
 
        color: #f6211d;
}
.table_data_filter  option {
    color: #f6211d;
}
.table_data_filter .exclamation{
 
    color: #f6211d;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #f6211d;
}
.table_data_filter .exclamation i{
    padding-left: 1px;
    padding-top: 1px;
    font-size: 12px;
}
.table_data_filter button{
    color: #f6211d;
    border: 1px solid #f6211d;
}
.table_data_filter button:hover{
    color: #f6211d;
    border: 1px solid #f6211d;
    background: transparent;
}
.table_data_filter .col-md-4 {
    text-align: right;
}
.border{
    border-bottom: 2px solid #EFEFEF;
    /*padding-bottom: 10px;*/
    margin: 0px;
}
button:focus{
outline: none !important;
}
select:focus{
outline: none !important;
}
.table_data_filter #example_filter label{
    float:right;
    
}
.table_data_filter #example_paginate{
      float:right;
        margin-top: -23px;
}

















































.Vendorpageproductadtocart form {
    float: left;
    margin-left: 10px;
}
.Vendorpageproductadtocart form button span {
    display: none;
    background: black;
    padding: 5px 7px;
    position: absolute;
    /* top: -43px; */
    /*left: 17%;*/
    /*top: -52px;*/
    z-index: 9;
    font-size: 25px;
    font-weight: bold;
    border-radius: 10px;
    top: -54%;
    left: 14%;
    transform: translate(-9%, -77%);
}

.Vendorpageproductadtocart form button:hover span {
    display: block;
}

.Vendorpageproductadtocart form button span:after {
    content: "";position: absolute;
    top: 100%;
    /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: black transparent transparent  transparent;
}
.Vendorpageproductadtocart form:nth-child(1) {
    margin-left: 0px;
    font-weight: bold;
    font-size: 18px;
}
.Vendorpageproductadtocart form button {
    position: relative;
    /*height: 27px;*/
    /*overflow: hidden;*/
}
.Vendorpageproductadtocart form:nth-child(3) button span {
    /*background: black;
    padding: 5px 7px;
    position: absolute;
    z-index: 9;
    font-size: 25px;
    font-weight: bold;
    border-radius: 10px;
    top: -54%;
    left: 26%;
    transform: translate(-9%, -77%);
    transition: 1s;*/
}
.Vendorpageproductadtocart form:nth-child(3) button:hover span {
    display: block;
}
.Vendorpageproductadtocart form button:hover div:nth-child(1) {
    display: none;
}

.Vendorpageproductadtocart form:nth-child(3) button div:nth-child(2) {
    padding: 0px 16px;
}
.Vendorpageproductadtocart form:nth-child(3) button:hover div:nth-child(2) {
    padding: 0px 16px;
    display: block;
}
.Vendorpageproductadtocart form button:last-child:hover div:nth-child(2) {
    display: block !important;
}

.Vendorpageproductadtocart form button:last-child div:nth-child(2) {
    padding: 0px 5px;
}.Vendorpageproductadtocart form:nth-child(2) button:hover div:nth-child(2) {
    display: block !important;
    padding: 0px;
}

.Vendorpageproductadtocart form:nth-child(2) button:hover div:nth-child(1) {
    display: none;
}
.sidebartestimonials {
    text-align: center;
}

p.name {
    font-size: 24px;
}

img.user_pic.lazyloaded {
    display: none;
}

.sidebartestimonials .testimonialside:hover .name {transform: scale(1.2);}

.testimonialside:hover {
    box-shadow: 0px 0px 7px 0px #ccc;

}

.testimonialside {
    padding: 10px;
    border-radius: 10px;
    transition: .8s;
}
.sidebartestimonials .testimonialside .name {
    transition: .8s;
    line-height: 22px;
}
.sidebartestimonials h4 {
    color: #f6211d !important;
    font-weight: bold;
    font-size: 29px;
}
.row.btn_demo .col-sm-2:nth-child(1) {
    font-weight: bold;
}
p.name {}
.col-sm-12.border_checkbox {
    text-align: center;
}
.border_checkbox .radio:hover label {
    transform: scale(1.1);
    transition: .7s;
}

/*.col-sm-12.border_checkbox form .row .col-sm-4:nth-child(1) .radio {*/
/*    font-size: 18px;*/
/*    margin-top: 6px;*/
/*}*/

/*.col-sm-12.border_checkbox form .row .col-sm-4:nth-child(1) .radio input {*/
/*    margin-top: 7px;*/
/*}*/
@media (max-width:375px){
    .partialmatchresult h2 span {
        padding: 7px 8px !important;
    }
}
























form#userRegisterForm .row .col-lg-12 span {
    font-size: 12px;
    /* line-height: 4px; */
    margin-top: 10px;
    display: block;
}
form#userRegisterForm .row .col-lg-12 button {
    float: left;
    margin-right: 10px;
    margin-top: 8px !important;
    padding: 10px 20px;
}



form#userLoginForm,form#userRegisterForm {
    /* border: 1px solid #ccc; */
    padding: 1px 20px 10px;
    box-shadow: 0px 0px 30px 1px #ccc;
}

form#userRegisterForm {
    padding-bottom: 20px;
}
.alert-danger{
    display:block;
}